.mask{width:100%; height:100%; position:relative; background:black; opacity:0.4; filter:alpha(opacity=40); cursor:pointer; z-index:100;}
.wBoard{position:absolute; width:50%; height:100%; top:0; right:0; z-index:101;}
.mCover{position:absolute; width:100%; height:100%; top:0; left:0; background:white; opacity:0.9; filter:alpha(opacity=90);}
.mBox{width:80%; margin:20% auto; position:relative;}
/*ie7*/.mBox{*top:20%;}
.mBox a, .mBox span{display:block;}
.mCross{position:absolute; width:13px;z-index: 99; height:13px; padding:20px; right:-14px; top:-5px; background:url(../img/mCross.png) 20px 20px no-repeat; cursor:pointer;}
.mLogo{position:absolute; top:-40px; left:0; width:85px; height:50px; background:url(../img/mLogo.png); }
.mLink{position:absolute; bottom:-24px; right:0; width:122px; height:24px; line-height:24px; color:black; text-align:right; font-size:14px;}
/*ie7*/.mlink{*bottom:-34px;}
.mContent{width:100%;}
.mEntry{float:left; width:30%; margin:15px 1%; overflow:hidden; position:relative;}
.mEntry img{width:100%; height:100%;}
.mShade,.mTitle{position:absolute; height:40px; line-height:20px; bottom:0; left:0; overflow:hidden;}
.mShade{width:100%; background:black; opacity:0.5; filter:alpha(opacity=50); z-index:110;}
.mTitle{width:90%; margin-left:4%; color:white; font-size:14px; z-index:120;}
.fakeNext{position:absolute; top:47%; right:0; width:64px; height:74px; background:url(../img/turn.png) 64px 0; cursor:pointer; z-index:120; opacity:0.4; filter:alpha(opacity=40);}
.fakeNext:hover{opacity:1; filter:alpha(opacity=100);}
.lmBox{position:absolute; width:50%; min-width:400px; left:5%; top:25%; padding-bottom:40px; z-index:100;}
.lmShade{position:absolute; width:100%; height:100%; background:black; opacity:0.8; filter:alpha(opacity=80);}
.lmLogo{position:absolute; top:10px; left:20px; width:85px; height:50px; background:url(../img/mLogo.png);}
.lmText{position:absolute; width:90%; line-height:20px; right:30px; top:40px; font-size:14px; color:white;}
.mX{position:absolute; top:0; right:0; width:20px; height:20px; background:url(../img/mCross.png) no-repeat center;}
.lmLink{color:#559AF9; cursor:pointer;}
.lmContent{margin-top:60px; margin-left:20px;}

.ncBox{position:absolute; top:60px; bottom:60px; left:25px; right:25px; aborder-top:2px solid #3e88d5;}
.ncTitle{/*position:absolute; top:-34px; left:0;*/ width:50%; height:24px; padding-top: 10px; line-height:20px; font-size:20px; color:#3e88d5;}
.ncNum{line-height:14px; margin-top:10px; margin-left:5px; font-size:14px; color:#707070;}
.ncArea,.nc-placeholder{position:absolute; top:40px; left:0; width:100%; height:80px; line-height:20px;  border:1px solid #e6e6e6; background-color:white; font-size:16px; color:black; font-family:"微软雅黑";}
.nc-placeholder{background:#e0e0e0; text-align:center; line-height:80px; font-size:12px; color:#adadad;}
.nc-placeholder a,.nc-placeholder span{color:#08c; cursor:pointer;}
.ncSubmit{position:absolute; top:130px; right:0; width:70px; height:24px; line-height:24px; text-align:center; background-color:#3e88d5; color:white; font-size:14px; cursor:pointer;}
.ncSubmit.gray{background-color:#c2c2c2;}
.ncWrap{position:absolute; top:160px; bottom:0; left:0; width:100%; overflow-y:scroll; display:none;}
.ncMore{position:absolute; bottom:-34px; left:48%; width:80px; height:24px; line-height:24px; border:1px solid #3e88d5; text-align:center; color:#3e88d5; font-size:14px; cursor:pointer; display:none;}
.ncEntry{width:100%; min-height:40px; margin-bottom:20px; overflow:hidden; position:relative;}
.ncIcon{position:absolute; left:0; top:0; width:40px; height:40px; border-radius:50%; overflow:hidden;}
.ncIcon img{width:100%; height:100%;}
.ncContent{min-height:30px; margin-top:10px; padding-left:50px; line-height:22px; font-size:14px;}
.ncName{color:#a2a2a2;}
.ncText{}
.mSocial{position:absolute; width:60px; right:0px; z-index:10; overflow:hidden;}
.social{margin:0 auto; margin-top:30px; width:100%; overflow:hidden; cursor:pointer;}
.socialIcon{width:37px; height:37px; margin:0 auto; background-image:url(../img/social.png);}
.socialTip{width:100%; height:16px; line-height:16px; text-align:center;}
.socialNum{color:red;}
#comment .socialIcon{background-position:0px 0px;}
#share .socialIcon{background-position:-37px 0px;}
#music .socialIcon{background-position:-74px 0px;}
#comment .socialIcon:hover{background-position:0px -37px;}
#share .socialIcon:hover{background-position:-37px -37px;}
#music.mute .socialIcon{background-position:-74px -37px;}
#musicPlayer{position:absolute; top:0; left:0;}
.shareBox{width:240px; height:500px; margin:70px auto; font-size:14px;}
.shareWrap{width:100%; margin-bottom:80px; position:relative;}
.shareIn{border-bottom:1px solid #808080;}
.shareCode{height:200px;}
.shareLine{width:100%; height:1px; background:#808080; margin:20px 0;}
.shareTitle{position:absolute; width:76px; height:35px; top:-45px; left:0; background:url(../img/shareTalk.png); color:white; text-align:center; line-height:24px;}
.shareIn a,.shareOut a{float:left; display:block; background-repeat:no-repeat; color:black;}
.shareIn a{width:50%; height:50px; padding-top:40px; margin-top:10px; line-height:25px;}
.shareOut a{width:70px; height:35px; padding-left:30px; line-height:35px; background-image:url(../img/shareIcon.png);}
.shareXuan{background:url(../img/shareXuan.png) 28px 0px no-repeat;}
.shareM{background-position:0px -2437px; margin-right:40px;}
.shareXh{background-position:0px -3160px;}
.shareQzone{background-position:0px -47px;}
.shareSina{background-position:0px -100px;}
.shareRenren{background-position:0px -202px;}
.shareTencent{background-position:0px -254px; margin-right:40px;}
.shareSohu{background-position:0px -513px;}

/*comment face*/
.xuan_news_face.clearfix{width:560px;margin:25px 25px 34px ;padding:5px 10px 10px;aheight:150px;background:#f9fbff;display:none; position: relative;}
.xuan_news_face table{margin:0 auto}
.xuan_news_face td{width:80px}
.xuan_news_face a.btn_face{display:block;width:77px;height:99px;cursor:pointer;position:relative;border:1px solid #f9fbff;text-align:center;vertical-align:middle;line-height:11.5;z-index:10}
.xuan_news_face a.btn_face:hover{border-radius:12px;border:1px solid #eff5ff;background:#eff5ff}
.xuan_news_face .hide{display:none}
.xuan_news_face span.face_dec{display:block;position:absolute;top:18px;*left:0;color:#000;width:77px;text-align:center}
.xuan_news_face .face_num{color:#999;width:77px;text-align:center;height:24px;line-height:18px}
.xuan_news_face .plus_one{width:53px;height:23px;background:url(http://tmisc.home.news.cn/cloudnews/res/assets/img/xuan-face/plus-one.png) no-repeat;position:absolute;top:45px;left:14px;display:block;opacity:0;filter:alpha(opacity=0)}
.xuan_news_face .btn-jump-out{transition:transform 500ms ease-out,opacity 500ms linear;-moz-transition:-moz-transform 500ms ease-out,opacity 500ms linear;-o-transition:-o-transform 500ms ease-out,opacity 500ms linear;-ms-transition:-ms-transform 500ms ease-out,opacity 500ms linear;-webkit-transition:-webkit-transform 500ms ease-out,opacity 500ms linear;transform:translate(0px,-56px);-moz-transform:translate(0px,-56px);-o-transform:translate(0px,-56px);-ms-transform:translate(0px,-56px);-webkit-transform:translate(0px,-56px);opacity:1}
.xuan_news_face .btn-jump-in{transition:transform 500ms ease-out,opacity 500ms linear;-moz-transition:-moz-transform 500ms ease-out,opacity 500ms linear;-o-transition:-o-transform 500ms ease-out,opacity 500ms linear;-ms-transition:-ms-transform 500ms ease-out,opacity 500ms linear;-webkit-transition:-webkit-transform 500ms ease-out,opacity 500ms linear;transform:translate(0px,-60px);-moz-transform:translate(0px,-60px);-o-transform:translate(0px,-60px);-ms-transform:translate(0px,-60px);-webkit-transform:translate(0px,-60px);opacity:0}
.mr-btm {
  position: absolute;
  bottom: -35px;
  left: 0;
  width: 98%;
  height: 30px;
  line-height: 30px;
  padding-right:2%;
  color: white;
  text-align: right;
}
.mr-btm a {
  display: inline-block;
  width: 80px;
  height: 25px;
  margin: 0 5px;
  vertical-align: middle;
  background: url(../img/x-logo.png) no-repeat center;
  background-size: contain;
}